#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 02 12:05:14 PST 2021
maven-metadata-placeholderapi.xml.error=
maven-metadata-redprotect-repo.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1614715513374
maven-metadata-sonatype.xml.lastUpdated=1614715514043
maven-metadata-MultiverseCore.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1614715513568
maven-metadata-njol-repo.xml.lastUpdated=1614715514763
maven-metadata-sk89q.xml.lastUpdated=1614715513443
maven-metadata-placeholderapi.xml.lastUpdated=1614715513590
maven-metadata-njol-repo.xml.error=
maven-metadata-redprotect-repo.xml.lastUpdated=1614715514000
maven-metadata-jitpack.io.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-opencollab-repo-snapshot.xml.lastUpdated=1614715514331
maven-metadata-viaversion-repo.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1614715513240
maven-metadata-dynmap.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1614715514933
maven-metadata-jitpack.io.xml.lastUpdated=1614715513699
maven-metadata-elMakers.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1614715513386
maven-metadata-md5.xml.lastUpdated=1614715513607
